spring:
  application:
    name: service-chat
  profiles:
    active: development
  config:
    import: optional:configserver:${CONFIG_HOST:http://localhost:8888}
  cloud:
    config:
      label: main